
Java Client - Task #4657

Story # 4654 (Closed): Independent review of d1_common_java

Pom versions are mixed between properties and inline (e.g. <version>1.8.4</version>)

2014-03-31 15:57 - Dave Vieglais

Status: New Start date: 2014-03-31

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

Pom versions are mixed between properties and inline (e.g. 1.8.4)

- suggest make all properties

History

#1 - 2014-03-31 18:26 - Rob Nahf

- Assignee set to Rob Nahf

We currently use properties for only DataONE dependencies, for easier manipulation by scripts that assist in tag-release process.

Converting all to properties adds a bit to maintenance overhead.

#2 - 2014-10-01 20:43 - Dave Vieglais

- Target version set to Release Backlog
